header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250501.180011'
    fullname: Rocky Linux
    id: Rocky-9.5-20250501.180011
    release: '9.5'
    timestamp: 1746122411.8055704
